# DataStructures::Table::Cell Struct Reference

Holds the actual data in the table. More...

`#include <DS_Table.h>`

List of all members.

## Public Member Functions
void | Set (int input)
| Numeric.
void | Set (const char *input)
| String.
void | Set (const char *input, int inputLength)
| Binary.
void | SetPtr (void *p)
| Pointer.
void | Get (int *output)
| Numeric.
void | Get (char *output)
| String.
void | Get (char *output, int *outputLength)
| Binary.

## Detailed Description

Holds the actual data in the table.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/Source/DS_Table.h